<section>
    <div class="mf-dark-grey__bg">
        <div class="mf-container">
            <div class="learnAboutMfWrap">
                <div class="learnAboutMfWrap__head">${properties.learnmftext}</div>
                <div class="learnAboutMfvideoCards learnAboutMfvideoCards--videoCardSlider">
                    <sly data-sly-list.imagelabel="${resource.children}">
                        <sly data-sly-test="${imagelabel.name == 'learnmfmulti'}">
                            <sly data-sly-list.imagelabelItem="${imagelabel.children}">
                                <div class="videocardWrapper" data-youtube-video="${imagelabelItem.youtubevideoid}">

                                    <div class="videoCardWrap">
                                        <div class="videoCardWrap__video card--video"
                                            data-youtube-video="${imagelabelItem.youtubevideoid}">
                                        </div>
                                        <div class="playButton videoplay--btn"
                                            data-youtube-video="${imagelabelItem.youtubevideoid}">
                                            <img data-src="${imagelabelItem.playbtnimg}" class="playButton__video lozad"
                                                alt="${imagelabelItem.playbtnalttxt}">
                                        </div>
                                        <img class="video-card-img lozad" data-src="${imagelabelItem.videocardimg}"
                                            alt="${imagelabelItem.videocardalttxt}">
                                    </div>
                                    <div class="videoDetails mf-light-grey__bg">
                                        <div class="videoDetails__pr">
                                            <div class="video__name">${imagelabelItem.learnmfvideoname}</div>
                                            <div class="video__level">${imagelabelItem.learnmfvideolevel}</div>
                                        </div>
                                        <div class="videoDetails__link">
                                            <a rel="${imagelabelItem.learnctacheck ? 'nofollow' : ''}"
                                                href="${imagelabelItem.morevideolink}" class="mf-link-pr">
                                                <span class="video-link">${imagelabelItem.morvideo}</span>
                                                <span class="arrow__img">
                                                    <img class="right-arrow-img" data-src="${imagelabelItem.arrowimg}"
                                                        class="video__arrow lozad" alt="${imagelabelItem.arrowimgalt}">
                                                </span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </sly>
                        </sly>
                    </sly>

                </div>
            </div>
        </div>
    </div>
</section>